/*********************************************************
RESPONSIVE STYLE **************************************/
@media (min-width: 1919px) {
.con_map{height:1000px;}
}
@media (min-width: 1600px) and (max-width: 1918px) {
.con_map{height:820px;}
}
@media (min-width: 1601px) and (max-width: 3500px) {
.top-bar a{ font-size:20px;}
.ban_tag_line{ font-size:55px;}	
.gal_sec h4 {font-size:35px; margin:40% 0 0 0;}
}
/* md */
@media (max-width: 1200px) {
.logo{width:25%; top:0; left:18%;}
.ban_tag_line{ font-size:35px;}
.bod_hd_top{font-size:30px; line-height:40px}
h2.bod_hd_bold{font-size:40px; line-height:55px;}	
p.bod_cnt{font-size:17px; line-height:28px;}
footer p{ font-size:15px; line-height:27px;}
.gal_sec h4{ font-size:28px; margin:28% 0 0 0;}
.gal_sec h4 a{ font-size:17px;}
.pop_sld{padding:50px 25% 0 25%;}
.gal_sec h4 span{ width:100%; height:auto; margin:0 0 15px 0; display:block;}	
.amp{ width:100%;}
.vis{ width:100%;}
.wind{ width:90%;}
.foot_logo img{ width:100%;}
.con_map{height:544px;}
}
/* XS Portrait */
@media (max-width: 768px) {
.logo{width:30%; top:0; left:0; position:relative; margin:0 auto; padding-top:15px;}
.foot_logo{width:30%;}
.foot_logo img{width:100%;}
.top-bar{ text-align:center; padding:10px 0 0 0;}
.ban_tag_line{ font-size:30px; mix-blend-mode: normal; position:relative;}
.ban_sche{margin:15px 0 15px 0;}
.ban_sche a{font-size:20px;}
.bod_hd_top{font-size:30px; line-height:35px}
h2.bod_hd_bold{font-size:30px; line-height:45px;}	
p.bod_cnt{font-size:15px; line-height:26px; padding:20px 0;}
a.btn_all{font-size:20px; margin-bottom:10px;}
footer p{ font-size:15px; line-height:27px;}
.gal_sec h4{ font-size:30px; margin:0 0 30px 0; width:100%; text-align:center;}
.gal_sec h4 a{ font-size:15px;}	
.right2{ width:100%; text-align:center;}
.bod_cnt_sec{ width:100%; padding:30px 15px;}
#modal-1{
	right: -10%;
	width: 60%;
}
#modal-2{
	top: 50%;
	right: -30%;
	width: 80%;
	height: auto;
}
footer p{ font-size:16px; line-height:27px;}
footer p span.copy{ font-size:14px; line-height:24px;}
.callbacks_nav { display:none;}
.pop_sld{padding:40px 10px 0 10px;}
.amp{ width:200px; margin-bottom:40px;}
.vis{ width:140px;}
.wind{width:220px; margin-bottom:40px;}
.footmenu li a{ font-size:16px;}
.cbp-spmenu-vertical{ width:280px !important;}
.menu_bg{ position:relative; top:0; left:0; width:100%; display:block; text-align:center; cursor:pointer; padding:0 !important; margin:0 0 15px 0 !important;}
.top-bar span{ font-weight:100; margin:0 0 5px 0; display:inline-block;}
.bot_padd{ padding-bottom:0;}
.ame_sec{ width:100%; margin:0 0 60px 0; padding:60px 15px;}
.ame_lst{ padding:0;}
.ame_lst li{ font-size:15px; line-height:26px; text-align:center; background: none;}
.ame_sec h3{ margin-bottom:30px; font-size:30px;}
.ame_lst li span{ display:inline-block;}
.ame_kit{ padding:0 15px 60px 15px; margin:0; background:#fff; width:100%;}
.ame_kit img{ width:100%; margin:0 0 30px 0;}
.ame_kit h4{font-size:30px; line-height: normal; padding:10px 0 30px 0; margin:0; text-align:center;}
.kit_lst{ padding:0; margin:0;}
.kit_lst li{ font-size:15px; line-height: 26px; background:none; text-align:center; display:block; padding:0 0 5px 0;}
.kit_lst li img{ width:auto; margin:0;}
.kit_lst li span{ display:inline-block;}
.con_map{height:408px;}
.txt_fld{ font-size:18px;}
.txt_area{ font-size:18px; line-height: 70px;}
.btn_sub{font-size:18px;}
}

/* XS Portrait */
@media (max-width: 480px) {	
.logo{width:55%;}
.foot_logo{width:50%;}
#modal-1{
	right: -30%;
	width: 80%;
}
#modal-2{
	top:55%;
	height:100%;
	overflow:auto;
}
.top-bar a{ font-size:15px;}
.con_map{height:255px;}
}
/* XS Portrait */
@media (max-width: 400px) {
.con_map{height:213px;}
#modal-2{
	top: 55%;
	width: 100%;
}
}
@media (min-width: 1430px) and (max-width: 3500px) {
#modal-2{top: 46%;}
}